Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # locator_is_basic Struct Template Reference [xxx_is_basic] `#include <metafunctions.hpp>` Inherited by view_is_basic< image_view< Loc > >. ## Detailed Description ### template<typename Loc> struct boost::gil::locator_is_basic< Loc > Determines if a given locator is basic. A basic locator is memory-based and has basic x_iterator and y_iterator.
The documentation for this struct was generated from the following file: metafunctions.hpp